## ruby-rails-assets-jquery-placeholder 2.0.8

=== debian/changelog ===
ruby-rails-assets-jquery-placeholder (2.0.8-2) unstable; urgency=medium

  * Add 'Section: web' to libjs-jquery-placeholder (Closes: #775807) 

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Jan 2015 16:45:17 +0530

ruby-rails-assets-jquery-placeholder (2.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #774215)

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Dec 2014 22:40:33 +0530
