## ruby-rails-assets-jquery-placeholder 2.1.2

=== debian/changelog ===
ruby-rails-assets-jquery-placeholder (2.1.2-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 17:55:29 +0530

ruby-rails-assets-jquery-placeholder (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Remove patches not needed

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Apr 2015 17:28:30 +0530
