=== debian/control ===
Source: ruby-rails-assets-jquery-placeholder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-jquery-placeholder.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-jquery-placeholder.git;a=summary
Homepage: https://github.com/mathiasbynens/jquery-placeholder
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-assets-jquery-placeholder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 libjs-jquery-placeholder, libjs-jquery
Description: provide jquery-placeholder via asset pipeline
 This library provides an easy way for rails apps to use jquery placeholder
 plugin.
 .
 This package is built from rubygem autogenerated by rails-assets.org from its
 bower package.

Package: libjs-jquery-placeholder
Section: web
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: jquery plugin providing html5 placeholders
 A jQuery plugin that enables HTML5 placeholder behavior for browsers
 that aren’t trying hard enough yet.
 .
 Works in all A-grade browsers, including IE6.
