## ruby-rails-assets-jquery-placeholder 2.3.1

=== debian/changelog ===
ruby-rails-assets-jquery-placeholder (2.3.1-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints. + libjs-jquery-placeholder: Add Multi-Arch: foreign.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:16:01 +0000

ruby-rails-assets-jquery-placeholder (2.3.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:38 +0100

ruby-rails-assets-jquery-placeholder (2.3.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Mar 2016 12:45:25 +0530

ruby-rails-assets-jquery-placeholder (2.3.1-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2016 17:26:03 +0530

ruby-rails-assets-jquery-placeholder (2.1.3-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2016 01:02:10 +0530

ruby-rails-assets-jquery-placeholder (2.1.3-1) experimental; urgency=medium

  * New upstream patch release

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2016 15:44:27 +0530
