=== debian/control ===
Source: ruby-rails-assets-jquery-placeholder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery-placeholder.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery-placeholder
Homepage: https://github.com/mathiasbynens/jquery-placeholder
XS-Ruby-Versions: all

Package: ruby-rails-assets-jquery-placeholder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         libjs-jquery-placeholder,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provide jquery-placeholder via asset pipeline
 This library provides an easy way for rails apps to use jquery placeholder
 plugin.
 .
 This package is built from rubygem autogenerated by rails-assets.org from its
 bower package.

Package: libjs-jquery-placeholder
Section: web
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: jquery plugin providing html5 placeholders
 A jQuery plugin that enables HTML5 placeholder behavior for browsers
 that aren’t trying hard enough yet.
 .
 Works in all A-grade browsers, including IE6.
