=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-jquery-placeholder .*/rails-assets-jquery-placeholder-(.*).tar.gz
